img.avia_image.lazyloaded[src=""],img.avia_image.lazyloaded[src="undefined"] {
    background-image: url('/images/no_image_cat.jpg');
          content:url("data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==");

    -moz-opacity: 1; /* Netscape */
    -khtml-opacity: 1; /* Safari 1.x */
    opacity: 1;/* Good browsers */
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    height: 300px;
    width: 300px;
}

.single_cat {
    max-width: 100%;
    position:relative;
    margin: 3px;
    overflow:Hidden;
    width:300px;
}

.catscarousel .swiper-container {
    max-width:1200px;
}

.overlay-bg {
	
	z-index:1;
	background:linear-gradient(transparent,rgba(20,20,20, 0.2));
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
}

.title_cats7 {
	margin-bottom:10px;
}

.single_cat .bottom_part {
	
	position:absolute;
	bottom:15px;
	right:0;
	left:0;
	z-index:2;
	font-size:1.2em;
	text-align:center;
	
}



.single_cat a {
	color:#fff;
}

/*div#collections > div:nth-child(4) {
    display: block;
} */
